RubyGems.org

Easiest way to bubble up your embedded documents errors messages.

installgem install mongoid-embedded-errors-messages
Authors

Bruno Milare

357 total downloads 357 for this version
Owners

A6124a17bbb7a9364069120d621417b7

Licenses

MIT

Gemfile
gem 'mongoid-embedded-errors-messages', '~> 2.0.1'
Versions
  1. 2.0.1 December 12, 2013 (6.5 KB)